Debian Bug report logs - #612930
RM: tcng -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Adam Borowski <kilobyte@angband.pl>

Date: Fri, 11 Feb 2011 16:42:04 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612930; Package wnpp. (Fri, 11 Feb 2011 16:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Borowski <kilobyte@angband.pl>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 16:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adam Borowski <kilobyte@angband.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: tcng
Date: Fri, 11 Feb 2011 17:40:25 +0100
Package: wnpp
Severity: normal

Hi!
Does anyone care about tcng?  It is dead upstream, a good part of it is
intimately tied with 2.4 kernels, there are only 35 popcon votes (out of 249
installed).

It doesn't provide that much advantage over using tc directly, too.

Unless someone steps up, I intend to ask for its removal before wheezy.




Changed Bug title to 'RFA: tcng -- Linux traffic control language interpreter' from 'RFA: tcng' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 06:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: tcng -- Linux traffic control language interpreter' from 'RFA: tcng -- Linux traffic control language interpreter' Request was from Jakob Haufe <sur5r@sur5r.net> to control@bugs.debian.org. (Thu, 08 Sep 2011 19:09:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612930; Package wnpp. (Fri, 30 Mar 2012 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Borowski <kilobyte@angband.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 30 Mar 2012 15:57:07 GMT) Full text and rfc822 format available.

Message #14 received at 612930@bugs.debian.org (full text, mbox):

From: Adam Borowski <kilobyte@angband.pl>
To: Jakob Haufe <sur5r@sur5r.net>, 612930@bugs.debian.org, 666336@bugs.debian.org
Subject: your ITP for tcng
Date: Fri, 30 Mar 2012 17:06:21 +0200
[Message part 1 (text/plain, inline)]
Hi, Jakob!

Do you still intend to take over tcng?  You ITA-ed it in September.
There's more and more bitrot, this time a FTBFS due to changes in LaTeX.

Could you tell me whether you:

a) would take it over soon?
   (ie, nothing for me to do)

b) take it later, but before Wheezy freezes?
   (ie, I'd fix the FTBFS and upload it, orphaning it)

c) not anytime in foreseeable future, if at all?
   (ie, I'd file a RM immediately)

It's as dead upstream as it was for the last eight years, kernels and
netfilter keep moving forward, so my reasons for removal still stand.


Cheers and schtuff!
-- 
// If you believe in so-called "intellectual property", please immediately
// cease using counterfeit alphabets.  Instead, contact the nearest temple
// of Amon, whose priests will provide you with scribal services for all
// your writing needs, for Reasonable and Non-Discriminatory prices.
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Jakob Haufe <sur5r@sur5r.net>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jakob Haufe <sur5r@sur5r.net>:
Bug#612930; Package wnpp. (Tue, 11 Dec 2012 01:03:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jakob Haufe <sur5r@sur5r.net>. (Tue, 11 Dec 2012 01:03:31 GMT) Full text and rfc822 format available.

Message #21 received at 612930@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 612930@bugs.debian.org
Cc: control@bugs.debian.org
Subject: tcng: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:33 +0000
retitle 612930 O: tcng -- Linux traffic control language interpreter
noowner 612930
tag 612930 - pending
thanks

Hi,

This is an automatic email to change the status of tcng back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting tcng, please send a mail to
<control@bugs.debian.org> with:

 retitle 612930 ITA: tcng -- Linux traffic control language interpreter
 owner 612930 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <612930@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: tcng -- Linux traffic control language interpreter' from 'ITA: tcng -- Linux traffic control language interpreter' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jakob Haufe <sur5r@sur5r.net>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: tcng -- Linux traffic control language interpreter' from 'O: tcng -- Linux traffic control language interpreter' Request was from Jakob Haufe <sur5r@sur5r.net> to control@bugs.debian.org. (Fri, 14 Dec 2012 08:27:10 GMT) Full text and rfc822 format available.

Owner recorded as Jakob Haufe <sur5r@sur5r.net>. Request was from Jakob Haufe <sur5r@sur5r.net> to control@bugs.debian.org. (Fri, 14 Dec 2012 08:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jakob Haufe <sur5r@sur5r.net>:
Bug#612930; Package wnpp. (Fri, 16 Aug 2013 17:04:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jakob Haufe <sur5r@sur5r.net>. (Fri, 16 Aug 2013 17:04:49 GMT) Full text and rfc822 format available.

Message #34 received at 612930@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 612930@bugs.debian.org
Cc: control@bugs.debian.org
Subject: tcng: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 612930 O: tcng -- Linux traffic control language interpreter
noowner 612930
tag 612930 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting tcng. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of tcng back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting tcng, please send a mail to
<control@bugs.debian.org> with:

 retitle 612930 ITA: tcng -- Linux traffic control language interpreter
 owner 612930 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <612930@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: tcng -- Linux traffic control language interpreter' from 'ITA: tcng -- Linux traffic control language interpreter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:56 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jakob Haufe <sur5r@sur5r.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:57 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612930; Package wnpp. (Thu, 12 Sep 2013 23:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Borowski <kilobyte@angband.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 12 Sep 2013 23:39:09 GMT) Full text and rfc822 format available.

Message #43 received at 612930@bugs.debian.org (full text, mbox):

From: Adam Borowski <kilobyte@angband.pl>
To: Jakob Haufe <sur5r@sur5r.net>, 612930@bugs.debian.org
Subject: Re: [wnpp] tcng has been orphaned again
Date: Fri, 13 Sep 2013 01:36:58 +0200
On Sat, Aug 17, 2013 at 12:03:59AM +0000, WNPP Monitor wrote:
> The tcng package in Debian has been orphaned again,
>  and is looking for a new maintainer.
> Someone was interested in adopting it, but changed his mind.
> 
> For more information, please read
> <http://bugs.debian.org/612930>

(Lucas Nussbaum turned your 8 months old re-ITA into O again.)

I guess it's time to ask for removal then, right?

-- 
ᛊᚨᚾᛁᛏᚣ᛫ᛁᛊ᛫ᚠᛟᚱ᛫ᚦᛖ᛫ᚹᛖᚨᚲ



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 17:51:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: tcng -- RoQA; orphaned; abandoned upstream' from 'O: tcng -- Linux traffic control language interpreter' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 17:51:13 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 10:57:56 GMT) Full text and rfc822 format available.

Notification sent to Adam Borowski <kilobyte@angband.pl>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 10:57:56 GMT) Full text and rfc822 format available.

Message #52 received at 612930-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 612930-close@bugs.debian.org
Cc: tcng@packages.debian.org, tcng@packages.qa.debian.org
Subject: Bug#612930: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 10:47:36 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tcng |      10b-4 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390x, sparc

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612930@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/612930

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:30:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:52:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.